won't install from installer

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by tablecloth, Nov 28, 2007.

  1. tablecloth

    tablecloth New Member

    Joined:
    Oct 23, 2007
    Messages:
    44
    Likes Received:
    0
    It downloads fine but then it crashes when trying to "Update Package"

    Any help?
  2. tablecloth

    tablecloth New Member

    Joined:
    Oct 23, 2007
    Messages:
    44
    Likes Received:
    0
    In fact, I can't install it manually either. Something must be wrong.
  3. tablecloth

    tablecloth New Member

    Joined:
    Oct 23, 2007
    Messages:
    44
    Likes Received:
    0
    Yeah, manual install with 1.9, even with 1.5 deleted crashes WinSCP.
  4. Mookler

    Mookler Banned

    Joined:
    Sep 16, 2007
    Messages:
    1,251
    Likes Received:
    2
    Device:
    iPhone 4S (Black)
    Triple post ftl.
    Try uninstalling and reinstalling?

Share This Page